com.threerings.stage.tools.xml

## Class StageMisoSceneRuleSet

- java.lang.Object
- - com.threerings.miso.tools.xml.SparseMisoSceneRuleSet
  - - com.threerings.stage.tools.xml.StageMisoSceneRuleSet

All Implemented Interfaces:
  com.threerings.tools.xml.NestableRuleSet

    public class StageMisoSceneRuleSet
    extends com.threerings.miso.tools.xml.SparseMisoSceneRuleSet

Customizes the miso scene rule set such that it creates `StageMisoSceneModel` instances.

### Constructor Summary

Constructors
Constructor and Description
`StageMisoSceneRuleSet()`

### Method Summary

### Methods inherited from class com.threerings.miso.tools.xml.SparseMisoSceneRuleSet

`addObjectExtractor, addRuleInstances, getOuterElement`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StageMisoSceneRuleSet

    public StageMisoSceneRuleSet()